Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LocateRequest_Invocation_Adapter.h File Reference

`#include "tao/Policy_ForwardC.h"`

Include dependency graph for LocateRequest_Invocation_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  LocateRequest_Invocation_Adapter.h,v 1.3 2003/11/02 21:41:45 bala Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>